.flex-Containers {
  border-radius: 5px;
  justify-content: center;
  display: flex;
  flex-direction: row;
  text-align: center;
}

.pricing-plan {
  margin: 10px;
  border: 1px solid black;
  /* background-color: white; */
  background: rgba(255, 255, 255, 0.35);
  box-shadow: 0 8px 32px 0 rgba(31, 38, 135, 0.37);
  backdrop-filter: blur(1px);
  -webkit-backdrop-filter: blur(4.5px);
  border-radius: 10px;
  border: 1px solid rgba(255, 255, 255, 0.18);
  padding: 5% 5% 5% 5%;
  border-radius: 20px;
}

@media only screen and (max-width: 760px) {
  .flex-Containers {
    margin-top: 10%;
    display: flex;
    flex-wrap: wrap;
  }
  .pricing-plan {
    max-width: 20em;
  }
}

/* Some flex things that maybe useful at the future */

/* .flex-Containers{
	margin-bottom: 2%;
	
}



.flex-Container{
	display:none; 
	border: 2px solid #0b98aa!important;
	padding: 10px;
	border-radius: .5em;
} */

/* .flex-Container1{
	box-shadow: 

				rgba(10,151,170, 0.2) 15px -15px, 
				rgba(10,151,170, 0.1) 20px -20px, 
				rgba(10,151,170, 0.05) 25px -25px;
} */

/* .flex-Container2{
	box-shadow: 
	rgba(10,151,170, 0.4)  -0px -5px, 
	rgba(10,151,170, 0.3)  -0px -10px, 
	rgba(10,151,170, 0.2)  -0px -15px, 
	rgba(10,151,170, 0.1)  -0px -20px, 
	rgba(10,151,170, 0.05) -0px -25px;
} */

/* .flex-Container3{
	box-shadow: 
				rgba(10,151,170, 0.4) -5px -5px, 
				rgba(10,151,170, 0.3) -10px -10px, 
				rgba(10,151,170, 0.2) -15px -15px, 
				rgba(10,151,170, 0.1) -20px -20px, 
				rgba(10,151,170, 0.05) -25px -25px;
} */
.gradient-border {
  --border-width: 5px;
  position: relative;
  display: flex;
  justify-content: center;
  align-items: center;
  width: 130px;
  height: 130px;
  margin-left: auto;
  margin-right: auto;
  margin-bottom: 5%;
  color: white;
}
.gradient-border::after {
  position: absolute;
  content: "";
  top: calc(-1 * var(--border-width));
  left: calc(-1 * var(--border-width));
  z-index: -1;
  width: calc(100% + var(--border-width) * 2);
  height: calc(100% + var(--border-width) * 2);
  background: linear-gradient(
    60deg,
    #5f86f2,
    #0b98a9,
    #0b98a9,
    #3b81e5,
    #f2cb5f,
    #627525,
    #5ff281,
    #5ff2f0
  );
  background-size: 300% 300%;
  background-position: 0 50%;
  border-radius: calc(2 * var(--border-width));
  animation: moveGradient 4s alternate infinite;
  border-radius: 50%;
}

@keyframes moveGradient {
  50% {
    background-position: 100% 50%;
  }
}
